<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="xwnagx5b">
  <resources>
    <component id="q6oz0" name="com_reward_mul.xml" path="/" exported="true"/>
    <component id="q6oz5" name="com_reward_coin.xml" path="/com/"/>
    <component id="q6oz8" name="com_reward_undo.xml" path="/com/"/>
    <component id="q6oz9" name="com_reward_moveout.xml" path="/com/"/>
    <component id="q6oza" name="com_reward_refresh.xml" path="/com/"/>
    <component id="q6ozd" name="btn_all.xml" path="/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>